Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkImageCanvasSource2DPixel Class Reference

`#include <vtkImageCanvasSource2D.h>`

List of all members.

## Static Public Methods

vtkImageCanvasSource2DPixel * | New ()

## Public Attributes

int | X
int | Y
void * | Pointer
vtkImageCanvasSource2DPixel * | Next

## Member Function Documentation

vtkImageCanvasSource2DPixel* vtkImageCanvasSource2DPixel::New | ( |  | ) | `[inline, static]`

| Definition at line 61 of file vtkImageCanvasSource2D.h.

## Member Data Documentation

int vtkImageCanvasSource2DPixel::X

| Definition at line 63 of file vtkImageCanvasSource2D.h.

int vtkImageCanvasSource2DPixel::Y

| Definition at line 64 of file vtkImageCanvasSource2D.h.

void* vtkImageCanvasSource2DPixel::Pointer

| Definition at line 65 of file vtkImageCanvasSource2D.h.

vtkImageCanvasSource2DPixel* vtkImageCanvasSource2DPixel::Next

| Definition at line 66 of file vtkImageCanvasSource2D.h.

The documentation for this class was generated from the following file:

- Imaging/vtkImageCanvasSource2D.h